body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 {
	font-size: 16px;
}
.line-block {
	font-family: Arial, Helvetica, sans-serif;
}
h1.title {
	font-size: 18px;
	font-style: normal;
	text-align: center;
}
h3 {
	font-size: 12px;
}
h2 {
	font-size: 14px;
}
body {
	padding: 100px;
}
